views
{
  view0
  {
    name=Compteur Vitesse
    elt0
    {
      type=static
      x=400
      y=80
      z=0
      width=400
      height=200
      image=kmh190.tga
      keep_aspect=1
    }
    elt1
    {
      type=digital
      x=305
      y=85.5
      z=0
      image=km.tga
      src_char_wid=64
      src_char_hgt=80
      src_char_x=0
      src_char_y=0
      char_wid=5.6
      char_hgt=9.8
      char_dx=5.6
      digits=6
      var=odometer
      factor=1
      max=999999
      min=000000
    }
    elt2
    {
      type=angular
      x=320
      y=75
      z=0
      width=44
      height=108
      image=needle2.tga
      var=velocity
      min_value=-50
      max_value=298 ;298
      min_angle=180
      max_angle=-180
      factor=3.95
      pivot_x=0
      pivot_y=0
      ;keep_aspect=1
    }
    elt3
    {
      type=angular
      x=475
      y=72
      z=0
      width=44
      height=80
      image=needle2.tga
      var=fuel
      min_value=0
      max_value=1
      min_angle=25
      max_angle=-25
      map=courbes/jauge_essence.crv
      factor=1
      pivot_x=0
      pivot_y=0
      ;keep_aspect=1
    }
    elt4
    {
      type=static
      x=400
      y=80
      z=0
      width=400
      height=200
      image=tbd.tga
      keep_aspect=1
    }
    elt5
    {
      type=angular
      x=400
      y=80
      z=0
      width=400
      height=200
      image=huile.tga
      var=rpm
      min_value=649
      max_value=650
      min_angle=0
      max_angle=-90
      factor=1
      pivot_x=0
      pivot_y=1000000
      keep_aspect=1
    }
 }
 view1  
  {    
    name=Inside
    elt0
    {
      type=angular
      x=0.2093
      y=0.16
      z=0.569
      xa=25
      is3d=1
      width=0.0285
      height=0.070
      image=needle2.tga
      var=fuel
      min_value=0
      max_value=1
      min_angle=25
      max_angle=-25
      map=courbes/jauge_essence.crv
      factor=1
      pivot_x=0
      pivot_y=0
      ;keep_aspect=1
    }
    elt1
    {
                                        ;speedo
      type=angular
      x=0.386
      y=0.16
      z=0.5685
      xa=25
      is3d=1
      width=0.0285
      height=0.090
      image=needle2.tga
      var=velocity
      factor=3.95
      min_value=-50
      max_value=298
      min_angle=180
      max_angle=-180
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
                                        ;Minutes
      type=angular
      x=-0.1474
      y=0.0343
      z=0.5324
      xa=-6
      is3d=1
      width=0.027
      height=0.038
      image=needle2.tga
      var=time_of_day
      format=time_of_day
      min_value=0
      max_value=60
      min_angle=0
      max_angle=179
      pivot_x=0
      pivot_y=0
    }
    elt3
    {
                                        ;heures
      type=angular
      x=-0.1474
      y=0.0343
      z=0.5324
      xa=-6
      is3d=1
      width=0.027
      height=0.025
      image=needle2.tga
      var=time_of_day
      format=time_of_day
      min_value=0
      max_value=12
      min_angle=0
      max_angle=179
      pivot_x=0
      pivot_y=0
    }
  }
}
